Bug 138673 - Using XFS on boot able partition
Using XFS on boot able partition
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 11:57 EST by Richard Houston
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 22:05:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Houston 2004-11-10 11:57:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
I have found that if you are using XFS on the /boot partition the
installer hangs when trying to install the boot loader. Basically it says
installing boot loader and the hour Glass just spins and spins but it
never finishes.

I found the same issue on FC2. If I install the ext3 on the boot partition
there in no issue. I can then have XFS on the / and any other partitions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Chose xfs for/boot partition doing graphical install 
2. During post setup configuration boot loader install hangs 
3.
    

Expected Results:  Install boot loader. ;)

Additional info:
Comment 1 Jeremy Katz 2005-02-01 22:05:44 EST
XFS isn't really supported.  If you have a patch, it's something that we'll look
at, but the stuff that's there is "as-is"

Note You need to log in before you can comment on or make changes to this bug.